Package FScr5
\
  FillScreen3
              \
Type
    WordPtr is ^Word
Var
   TextScreen as ^Word
   I as Word
Enter
  TextScreen=WordPtr(&HB800,&H0FA0)
  For I=0 To 1999 Do
     TextScreen-=2
     TextScreen^=~~((Word(High(I))<<8)|Low(I));
Leave